close all
clear all
clc



salida0=cristales_sin_cabeza2([0 0 0 0]);
salida1=cristales_sin_cabeza2([1 1 1 1]);
salida2=cristales_sin_cabeza2([2 2 2 2]);
save resultados_direccionales


%wavwrite(salida,44100,'resultado.wav')
